This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 839212 - RHEVM - Backend: Can't run VMs even when under quota
RHEVM - Backend: Can't run VMs even when under quota
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Gilad Chaplik
Dafna Ron
sla
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 04:58 EDT by Daniel Paikov
Modified: 2016-02-10 15:19 EST (History)
10 users (show)

See Also:
Fixed In Version: SI12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log (51.26 KB, application/x-compressed-tar)
2012-07-11 04:58 EDT, Daniel Paikov
no flags Details

  None (edit)
Description Daniel Paikov 2012-07-11 04:58:34 EDT
Created attachment 597510 [details]
engine.log

* Configure quota with 3 VCPUs.
* Try to run 1 VM with 1 VCPU.
* Run fails for "Quota has exceeded cluster grace limitation".
Comment 1 Daniel Paikov 2012-07-11 05:06:06 EDT
Also true for RAM-based quota.
Comment 4 Dafna Ron 2012-08-06 05:01:43 EDT
verified on si13

Note You need to log in before you can comment on or make changes to this bug.